Source: nuovo
Section: gnome
Priority: optional
Maintainer: Debian-BR Team Maintainers <debian-devel-portuguese@lists.debian.org>
Uploaders: Debian-BR Team Maintainers <debian-devel-portuguese@lists.debian.org>, Eduardo Marcel Macan <macan@debian.org>, Goedson Teixeira Paixao <goedson@debian.org>, Guilherme de S. Pastore <guilherme.pastore@terra.com.br>,  Gustavo Franco <stratus@debian.org>, Marcio Roberto Teixeira <marciotex@pop.com.br>, Otavio Salvador <otavio@debian.org>, Tiago Bortoletto Vaz <tiago@debian-ba.org>
Build-Depends: debhelper (>= 4.1.0), cdbs
Standards-Version: 3.6.2

Package: gnome-icon-theme-nuovo
Architecture: all
Depends: libgtk2.0-0
Description: Dropline Nuovo icon theme for GTK+ 2.x
 This GTK+ theme provides a scalable group of icons to be used by GTK+
 2.x applications like GNOME 2.
